dpt-alioth-author(1)

NAME
dpt-alioth-author -- deduce name/email from alioth account name

SYNOPSIS
 $ dpt alioth-author <account>
 Alioth Author <uidname@server.tld>

COPYRIGHT AND LICENSE
Copyright (c) 2008, 2011 Damyan Ivanov <dmn@debian.org>

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.